
.flechaantes1{
    position: absolute;
    top: 53%;
    left: 15%;
    z-index: 6;
}
.flechadespues1{
    position: absolute;
    top: 53%;
    right: 15%;
    z-index: 6;
}
.sliderunogrande{
    width: 300%;
    height: auto;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    transition: all .5s ease;
    transform: translateX(0%);
}
.sliderinterno1{
    width: 33.3% ;
    height: auto;
    position: relative;
}
.fotoiner1{
    width: 100%;
    height: auto;
    position: absolute;
    
}
.fotits{
    width: 100%;
    height: auto;
}
.textofotitos{
    width: 25%;
    height: auto;
    position: absolute;
    margin-left: 50%;
    margin-top: 16%;
    z-index: 3;
    transition: all .5s ease;
    transform: translateX(0%);
}